Results 1 to 9 of 9

Thread: Do I upgrade this or not? VLC file.

  1. #1
    Join Date
    Nov 2011
    Location
    USA - California
    Posts
    129

    Default Do I upgrade this or not? VLC file.

    Sorry about all the questions lately. I just re-installed my system last night after 2 weeks using/tweaking/customizing and experimenting with openSUSE. I'm a long-time dabbler of Linux. I've used it for months at a time and for different reasons I'm back using it. This is by far my best overall experience. The most I used Linux was with Fedora 10-16. Most of it just worked with little user configuration. As of 2 weeks ago, I'm a full-on convert to openSUSE. My system really seems to like it. I do have a few questions and would rather not experiment with this one.

    I installed VLC today along with Skype. I'm happy to report all systems are working. I do have a few reservations about whether my graphics card is installed optimally, but that question is for another thread. For this question, I've included a screenshot. A picture is worth a thousand words and all that. What do I do in this case?



    Thank you for your consideration,
    Kirk

    openSUSE 12.1
    Gnome 3.2.1

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Do I upgrade this or not? VLC file.

    Have followed the multimedia guide
    http://forums.opensuse.org/forums/en...ml#post2394434
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Nov 2011
    Location
    USA - California
    Posts
    129

    Default Re: Do I upgrade this or not? VLC file.

    Quote Originally Posted by caf4926 View Post
    Have (you) followed the multimedia guide(?)
    http://forums.opensuse.org/forums/en...ml#post2394434
    No. I did not use that for this install. I was hoping to not invoke the Packman Repository this time. I'm trying to keep it simple. What is the harm in not using Packman? I'm just trying to learn.

  4. #4
    Vahis NNTP User

    Default Re: Do I upgrade this or not? VLC file.

    On 11.12.2011 10:16, KEB64 wrote:
    >
    > No. I did not use that for this install. I was hoping to not invoke the
    > Packman Repository this time. I'm trying to keep it simple. What is the
    > harm in not using Packman?


    Not using packman makes it much more difficult to do things that require
    stuff from packman.

    Getting needed software from elsewhere is possible, but packman is there
    just for this reason, much easier.

    What is it that you have against packman?

    Vahis
    --
    http://waxborg.servepics.com
    openSUSE 11.4 (x86_64) 2.6.37.6-0.9-default main host
    openSUSE 12.1 (x86_64) 3.1.1-48-desktop Tumbleweed in VirtualBox
    openSUSE 12.1 (i586) 3.1.0-1.2-desktop in EeePC 900

  5. #5
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Do I upgrade this or not? VLC file.

    Quote Originally Posted by KEB64 View Post
    No. I did not use that for this install. I was hoping to not invoke the Packman Repository this time. I'm trying to keep it simple. What is the harm in not using Packman? I'm just trying to learn.
    Then learn this
    Follow the guide
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  6. #6
    Join Date
    Nov 2011
    Location
    USA - California
    Posts
    129

    Default Re: Do I upgrade this or not? VLC file.

    Quote Originally Posted by Vahis View Post
    On 11.12.2011 10:16, KEB64 wrote:
    >
    > No. I did not use that for this install. I was hoping to not invoke the
    > Packman Repository this time. I'm trying to keep it simple. What is the
    > harm in not using Packman?


    Not using packman makes it much more difficult to do things that require
    stuff from packman.

    Getting needed software from elsewhere is possible, but packman is there
    just for this reason, much easier.

    What is it that you have against packman?

    Vahis
    --
    Waxborg
    openSUSE 11.4 (x86_64) 2.6.37.6-0.9-default main host
    openSUSE 12.1 (x86_64) 3.1.1-48-desktop Tumbleweed in VirtualBox
    openSUSE 12.1 (i586) 3.1.0-1.2-desktop in EeePC 900
    I guess I was trying to keep everything open source. I caved and installed VLC, so I guess I should just keep going and do as caf4926 so eloquently puts it. The question is now, can I just resume where I'm at and install everything via the guide, or should I uninstall VLC first or do something else?

  7. #7
    Join Date
    Nov 2011
    Location
    USA - California
    Posts
    129

    Default Re: Do I upgrade this or not? VLC file.

    Quote Originally Posted by caf4926 View Post
    Then learn this
    Follow the guide
    Believe me, I respect your advice. I just like to know why I'm doing what I'm being told to do. I don't have to know, I just like to know. lol. I do appreciate your help.

  8. #8
    Join Date
    Nov 2011
    Location
    USA - California
    Posts
    129

    Default Re: Do I upgrade this or not? VLC file.

    Okay. So I followed the guide. Now I have this error in software update...

    patchpenSUSE-2011-5-1.noarch conflicts with gstreamer-0_10-fluendo-mp3.i586 < 12-6.1 provided by gstreamer-0_10-fluendo-mp3-0.10.14-43.6.i586

    Advice?

  9. #9
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Do I upgrade this or not? VLC file.

    I have seen another thread about this
    Sometimes you may have to choose not to update such a package. Though I just checked and it's fine
    BUT you must install this package from Packman
    Use the package switcher and if necessary force the switch on this package with the radio button.

    FYI: Online Update tries to install patches. I don't use it.
    But instead do this
    http://dl.dropbox.com/u/10573557/Sof...tem_update.png
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •